MVP.Data.Map {rMVP} | R Documentation

## MVP.Data.Map: To check map file Author: Haohao Zhang Build date: Sep 12, 2018

### Description

MVP.Data.Map: To check map file Author: Haohao Zhang Build date: Sep 12, 2018

### Usage

    MVP.Data.Map(map, out = "mvp", cols = c(1, 2, 3), header = TRUE,
      sep = "\t", verbose = TRUE)

### Arguments

`map` | the name of map file or map object(data.frame or matrix)
`out` | the name of output file
`cols` | selected columns
`header` | whether the file contains header
`sep` | seperator of the file
`verbose` | whether to print detail.

### Value

Output file: <out>.map

### Examples

    mapPath <- system.file("extdata", "07_other", "mvp.map", package = "rMVP")

    MVP.Data.Map(mapPath, file.path(tempdir(), "rMVP.test"))

[Package rMVP version 0.99.15 Index]